/****   TOP COMMON   ****/
#layout_top
{
	font-size:10px;
	line-height:30px;
	font-size:16px;
}

#layout_top_banner, #layout_top_menu, #layout_top_submenu
{
	position:relative;
	height:40px;
	width:100%;
}

#layout_top_banner
{
	background:#f1eff2;
	/* height:53px; */
	height:32px;
	border-bottom:1px solid #e4e4e4;
	font-size:14px;
	color:#1d1d1d;
}
#layout_top_menu
{
	background:#fff;
	height:60px;
	border-bottom:1px solid #e4e4e4;
	z-index:10;
}
#layout_top_submenu
{
	background:#fff;
	height:50px;
	border-bottom:1px solid #e4e4e4;
	font-size:15px;
}


#layout_top_menu #top_menu, #layout_top_menu #top_logo, #layout_top_menu #top_account, #layout_top_menu #top_search
{
	top:28%;
	height:72%;
}

#layout_top_menu #top_menu, #layout_top_submenu #top_submenu
{
	left:90px;
	position:absolute;
}

#layout_top_submenu #top_submenu
{
	position:relative;
	top:22%;
	height:79%;
}

/*ACCOUNT ICONS ON MENU BAR*/
#layout_top_menu #top_account
{
	top:28%;
	height:72%;
	position:absolute;
	right:90px;
}
/*ACCOUNT ICONS ON SUBMENU BAR*/
#layout_top_submenu #top_account
{
	top:22%;
	height:79%;
	position:absolute;
	right:90px;
}


/*CHECKOUT ELEMENTS*/
#layout_top_menu #backButtonCheckout, #layout_top_menu #forwardButtonCheckout
{
	top:22%;
	height:79%;
	position:absolute;
}
/****   TOP COMMON END   ****/

/****   TOP BANNER   ****/
#layout_top_banner_inner
{
	position:absolute;
	left:90px;
}

#layout_top_banner #close
{
	position:absolute;
	right:90px;
	cursor:pointer;
	height:28px;
}

#layout_top_banner .item
{
	/*float:left;*/
	text-align:center;
	text-decoration:none;
	/*display:inline-block;*/
	line-height:20px;
}
#layout_top_banner .itemLink
{
	cursor:pointer;
	display: block;	
}
#layout_top_banner .itemLink:hover
{
	text-decoration:underline;
}
#layout_top_banner .item a
{
	color:#fff;
	 
}

/****  END TOP BANNER   ****/



/****   TOP LOGO   ****/
#top_logo
{
	position:absolute;
}
#top_logo img
{
	height:30px;
	width:auto;
}

/****   END TOP LOGO   ****/


/****   TOP MENU   ****/

/*MENU ELEMENTS MAN/WOMAN AND SUBMENU*/

.pb_top_menu_option
{
	float:left;
	height:100%;
	cursor:pointer;
	padding:0px 9px;
}

.pb_top_menu_option:hover
{
	/*border-bottom:2px solid #000;*/
}
.pb_top_menu_option:hover .pb_dropdown_submenu
{
	/* display:block; */
}

.pb_top_menu_option_active .pb_top_menu_option_header
{
	border-bottom:2px solid #000 !important;
}


.pb_top_menu_option_header
{
	display:block;
	text-decoration:none;
	height:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color:#1d1d1d;
}
#layout_top_menu .pb_top_menu_option_header:hover
{
	border-bottom:2px solid #000;
}

.pb_top_menu_option_header:hover
{
	/*border-bottom:2px solid #000;*/
}

#top_menu > div:first-child
{
	padding:0px 9px 0px 0px;
}
#top_submenu > div:first-child
{
	padding:0px 9px 0px 0px;
}

/*SUBMENU LAYOUT*/

.pb_dropdown_submenu
{
	position:absolute;
	top:100%;
	/*left:-90px;*//*separacion del menu al borde*/
	height:300px;
	/*width:100%;*/
	padding:20px 40px;/*separacion del menu al borde*/
	margin-left:-40px;
	display:none;
	/*border-top: 1px solid #e4e4e4;*/
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	background:#fff;
	box-shadow:0px 1px 5px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.08);
	cursor:default;
}
.pb_dropdown_submenu_items
{
	/* background:#12ab5c; */
	float:left;
	height:100%;
}

.pb_dropdown_submenu_items .items_column
{
	float:left;
	margin-right:40px;
}

/*DROPDOWN SUBMENU HIGHLIGHTS*/
.pb_dropdown_submenu_highlights
{
	/* background:#236791; */
	float:right;
	height:100%;
	overflow:hidden;
}

.pb_dropdown_submenu_highlights .highlight
{
	height:100%;
	float:left;
	margin-left:0px;
	position:relative;
}
.pb_dropdown_submenu_highlights .highlight .image
{
	
	/* background:#f0f000; */
	display:block;
}
.pb_dropdown_submenu_highlights .highlight .image img
{
	width:auto;
	height:100%;
}
.pb_dropdown_submenu_highlights .highlight .text
{
	height:45px;
	background:#fff; 
	position: relative;
    bottom: 0px;
    width: 100%;
	line-height: 45px;
}
.pb_dropdown_submenu_highlights  a
{
	text-decoration:none;
}
.pb_dropdown_submenu_highlights .highlight .floatingText
{
	color:#fff; 
	position: absolute;
    width: 100%;
	text-align:center;
	font-size:24px;
	top:0px;
	left:0px;
}
.pb_dropdown_submenu_highlights .highlight
{
	height:100%;
	float:left;
	margin-left:0px;
	position:relative;
}
.pb_dropdown_submenu_highlights .highlight:hover .text,.pb_dropdown_submenu_highlights .highlight:hover .floatingText
{
	/*text-decoration:underline;*/
}
/*DROPDOWN SUBMENU HIGHLIGHTS*/


.pb_dropdown_submenu_option
{
	padding:0px 0px;
}
.pb_dropdown_submenu_option a
{
	color:#1d1d1d;
	text-decoration:none;
	cursor:pointer;
}
.pb_dropdown_submenu_option a:hover
{
	text-decoration:underline;
}
.pb_dropdown_submenu_option.pb_dropdown_submenu_option_sales
{
	line-height:25px;
}
.pb_dropdown_submenu_option_header
{
	margin:0px 0px 0px 0px;
	font-family:apercu_medium;
	line-height:25px;
	font-size:16px;
	text-decoration:underline;
}

/*SEARCH ELEMENTS*/
#layout_top_menu #top_search
{
	position: absolute;
    width: 200px;
    border-bottom: 2px solid #000;
    height: 29px;
	cursor: text;
}
#layout_top_menu #top_search img
{
	position:relative;
	height:28px;
	left:-22px;
}
#layout_top_menu #top_search #TopSearchText
{
	position: absolute;
    top: 0px;
    left: 0px;
    padding-left: 5px;
    color: #000;
    font-size: 14px;
    text-overflow: ellipsis;
    width: 191px;
    white-space: nowrap;
    overflow: hidden;
}


/*MENU ELEMENTS IN CHECKOUT*/
#layout_top_menu #backButtonCheckout, #layout_top_menu #forwardButtonCheckout
{
	cursor:pointer;
}

#layout_top_menu #backButtonCheckout img, #layout_top_menu #forwardButtonCheckout img
{
	height:28px;
	vertical-align: top;
}

#layout_top_menu #backButtonCheckout img
{
	margin-right:10px;
	margin-left: -6px;
}
#layout_top_menu #forwardButtonCheckout img
{
	margin-left:10px;
	margin-right: -6px;
}

/****  END TOP MENU   ****/



/****   TOP ACCOUNT   ****/
#top_account
{
	/*text-transform:lowercase;*/
}
#top_account a
{
	text-decoration:none;
	/*color:#000;*/
	cursor:point;
	cursor:pointer;
	
}
#top_account a:hover
{
	/*text-decoration:underline; roro*/
}

#top_account #NotLoggedIn
{
	cursor:pointer;
}

#top_account #top_account #LoggedIn
{
	cursor:default;
}

#top_account #AccountLink, #top_account #AccountText
{
}

#top_account #AccountLink,#top_account #LogoffLink
{
	margin-left: 5px;
}

#top_account .top_account_option,#top_account .top_account_separator,#top_account .top_account_text
{
	float:left;
	height: 100%;
}

#top_account .top_account_text
{
	margin-right:10px;
}

#top_account .top_account_option
{
	padding-left: 7px;
	padding-right: 7px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor:pointer;
}


#top_account .top_account_option:hover
{
	border-bottom:2px solid #000;
}

#top_account .top_account_option_active
{
	border-bottom:2px solid #000;
}

#top_account .top_account_option .units
{
	display: inline-block;
	position: relative;
    top: -12px;
    font-size: 12px;
	margin-left:-2px;
}
.top_account_option a
{
	color:#1d1d1d;
}


#top_account .top_account_separator
{
	color:#4a4a4a;
	
}
#top_account .top_account_imgBasket
{
	
}
#top_account .top_account_option_header
{
	cursor:default;
	height: 100%;
}
#top_account .top_account_option_header_user
{
	cursor:default;
	height: 100%;
}

/*ACCOUNT SUBMENU (YOUR ACCOUNT,LOGOUT)*/
#top_account .top_menu_submenu
{
	position: absolute;
    top: 100%;
    right: 0px;
	border:1px solid #b7b7b7;
	background:#fff;
}
#top_account .top_menu_submenu .top_account_submenu_option
{
	min-width:140px;
	height:30px;
	padding:12px 30px 25px 30px;
	cursor:hand;
	cursor:pointer;
}
#top_account .top_menu_submenu .top_account_submenu_option:first-child
{
	padding:25px 30px 12px 30px;
}

#top_account .top_account_submenu_option  img
{
	margin-right:4px;
	vertical-align: text-bottom;
}


#top_account .top_account_submenu_option:hover a
{
	text-decoration:underline !important;
	
	
}
#top_account .top_account_submenu_option>a
{
	text-decoration:none !important;
	
}

#top_account #Account img
{
	/*margin-right:8px;*/
}
#top_account #Account
{
	padding:0px 10px;
}

/****   TOP ACCOUNT END   ****/




/****   MINISHOPCART   ****/
#MiniShopCartOption
{
	color:#000;
	font-size:15px;
	/*padding-right:15px;*/
	
	/*border-right:1px solid #0D0D0D;
	border-left:1px solid #0D0D0D;*/
}
#MiniShopCartOption.active
{
	/*border-top:1px solid #b7b7b7;
	border-right:1px solid #b7b7b7;
	border-left:1px solid #b7b7b7;
	background-color:white !important;
	color:#333333 !important;*/
	/*height:29px;*/
	/*padding-left:6px;
	padding-right:6px;*/
	/*-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;*/
}

{
#WishListOption.active
	/*border-top:1px solid #b7b7b7;
	border-right:1px solid #b7b7b7;
	border-left:1px solid #b7b7b7;
	background-color:white !important;
	color:#333333 !important;*/
	/*height:29px;*/
	/*
	padding-left:10px;
	padding-right:10px; */
}

#ShopCartLink
{
	overflow: hidden;
}

#MiniShopCart
{
	position:absolute;
	background-color:#fff;
	width:336px;
	top:100%;
	right:0px;
	border-top:1px solid #b7b7b7;
}


#ItemsWrapper
{
	position:relative;
}
#MiniShopCartItems{
	background:#fff;
}
#MiniShopCart .Item td
{
	border-bottom:1px solid #b7b7b7;
}
#MiniShopCart .Item .Thumb
{
	border-left:1px solid #b7b7b7;
	width:120px;
	height:90px;
	text-align:center;
	padding:20px 0px;
}
#MiniShopCart .ThumbImage
{
	/*max-width:60px;
	max-height:60px;*/
	height:100%;
}
#MiniShopCart .Item .Info
{
	border-right:1px solid #b7b7b7;
	padding-right:18px;
	line-height:20px;
	overflow:hidden;
}
#MiniShopCart .Item .Info .Price
{
	
}

#MiniShopCart .Item:hover  a
{
	text-decoration:underline;
}
/*ECOMPULL-2106*/
#MiniShopCart #ShopCartButton
{
	height:29px;
	line-height:29px;
	
	/*background-color:#a9dbc2;
	color:#000;*/
	text-align:center;
	padding:16px 0px;
}
#MiniShopCart #ShopCartButton a
{
	color:#000;
}
#MiniShopCart #ShopCartButton:hover a
{
	/*text-decoration:underline;*/
}
/*ECOMPULL-2106*/

#MiniShopCart #Total
{
	height:30px;
	border:1px solid #b7b7b7;
	border-top:none;
	background-color:#fff;
	line-height:30px;
	padding:20px 0px;
	text-align:center;
}
#MiniShopCart #Total #Text
{
	display: inline;
}
#MiniShopCart #Total #Ammount
{
	display: inline;
	margin-left:6px;
}
#MiniShopCart .scrollArrow
{
	width:inherit;
	height:30px;
	border:1px solid #b7b7b7;
	text-align:center;
	background-color:#eeeeee;
	cursor:hand;
	cursor:pointer;
}
#MiniShopCart .scrollArrow:hover
{
	background-color:#dddddd;
}
#MiniShopCart .scrollArrow.up
{
	border-top:none;
	background-image:url(../img/top/minishopcartarrowup.gif);
	background-repeat:no-repeat;
	background-position:center center;
}
#MiniShopCart .scrollArrow.down
{
	bottom:60px;
	background-image:url(../img/top/minishopcartarrowdw.gif);
	background-repeat:no-repeat;
	background-position:center center;
}

/*MINISISHOPCART CART FREE SHIPPING WARNING*/
#MiniShopCart #FreeShippingBanner
{
	/*ECOMPULL-2106*/
	background-color:#ebf8f1;
	height: 29px;
    padding: 17px 0px;
    border-left: 1px solid #b7b7b7;
    border-right: 1px solid #b7b7b7;
    /*ECOMPULL-2106*/
}
#MiniShopCart #FreeShippingBanner #FreeShippingBannerText
{
    line-height: 14px;
    font-weight: normal;
    color: #1d1d1d;
    left: 35px;
    float: left;
    margin-left: 10px;
}

#MiniShopCart #FreeShippingBanner #FreeShippingBannerIconCont
{
    float: left;
    left: 22px;
    margin-left: 25px;
}
/*MINISISHOPCART FREE SHIPPING WARNING*/
/****   MINISHOPCART END   ****/
#LogonIcon,#LogoffIcon,#AccountIcon,#AccountIcon,#WishListIcon,#MiniShopCartNormalBasket,#MiniShopCartActiveBasket
{
	height:28px;
	width:auto;
}
#layout_bottom
{
	background-color:#fff;
	/*border-top:1px solid #e6e6e6;*/
	float:left;
}
#layout_bottom.foldable
{
	position:absolute;
	bottom:0px;
}
#bottom_menu
{
	width:100%;
	background-color:#fff;
	float:left;
	clear:both;
}
.bottom_menu_submenu_wrapper
{
	overflow:hidden;
}
.bottom_menu_submenu
{
	margin-top:20px;
}
.bottom_menu_block
{
	float:left;
	padding-top:13px;
	padding-bottom:13px;
}
.bottom_menu_option
{
	display:inline;
	padding-left:5px;
	padding-right:5px;
	font-size:16px;
	letter-spacing:0.1px;
	cursor:pointer;
}
.bottom_menu_option:hover
{
	text-decoration:underline;
}
.bottom_menu_suboption
{
	padding-left:5px;
	margin-right:5px;
	margin-bottom:4px;
	font-size:14px;
	letter-spacing:0.1px;
	cursor:pointer;
}
.bottom_menu_suboption:hover
{
	color:#999999;
}
.bottom_menu_footer
{
	margin-top:10px;
	padding-left:5px;
	margin-right:5px;
	cursor:default;
	/*fonts*/
	font-size:11px;
	color:#999999;
	font-style:italic;
}
/*PAYMENT METHODS */
#bottom_menu_header
{
	position:relative;
	padding-top:40px;
}
#paymentMethodsContainer
{
	float:right;
	text-align: right;
    right: 0%;
    margin-top: 15px;
    margin-right: 90px;
	margin-bottom:10px;
}

#bottom_utils
{
	cursor:default;
	float: left;
}
.bottom_utils_option, .bottom_utils_separator
{
	float:left;
	height:25px;
	line-height:25px;
	/*fonts*/
	/*font-size:10px;*/
	margin-top:15px;
	margin-bottom:10px;
}
#bottom_utils_options
{
	float:left;
}
.bottom_utils_option>span
{
	padding-left:5px;
	padding-right:5px;
}
.bottom_utils_separator
{
	/*fonts*/
	color:#333333;
}
.bottom_utils_img
{
	vertical-align:middle;
	margin-left:7px;
}
#bottom_utils_submenu
{
	position:absolute;
	bottom:25px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#333333;
	
}
.bottom_utils_submenu_option
{
	padding-left:15px;
	padding-right:15px;
	cursor:hand;
	cursor:pointer;
	
}
.bottom_utils_submenu_option:hover
{
	background-color:#7f7f7f;
	color:#e4e4e4 !important;
	
}
#LangSelector:hover
{
	background-color:#333333;
	color:#cccccc;
}
#CountryName:hover
{
	cursor:hand;
	cursor:pointer;
}
#CountryName:hover
{
	/*color:#999999; roro*/
	text-decoration:underline;
}

/*Site Map*/
.bottom_utils_sitemap
{
	width:100%;
	float:left;
	height:auto;
	padding: 50px 0px;
}
.bottom_utils_sitemap_div{
	width:50%;
    float: left;
}
.bottom_utils_sitemap_gender{	
	width:100%;
	text-align:left;
	font-size:22px;
	display: block;
	padding-bottom: 40px;
	font-family:apercu_medium,Arial;
	text-decoration:none;
}
.bottom_utils_sitemap_fathers{	
	display:block;
	font-size:16px;
	font-family:apercu_medium,Arial;
	text-decoration:none;
}
.bottom_utils_sitemap_sons{	
	display:block;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size:14px;
	text-decoration:none;
}
.bottom_utils_sitemap_categories_div{
	float: left;
	width:100%;
	-moz-column-fill: balance;
    column-fill: balance;
}
@media screen and (min-width: 1680px){
    .bottom_utils_sitemap_categories_div{
		 -webkit-column-count: 4; /* Chrome, Safari, Opera */
		-moz-column-count: 4; /* Firefox */
		column-count: 4;
	}
}

@media screen and (min-width: 1366px) and (max-width: 1680px){
    .bottom_utils_sitemap_categories_div{
		 -webkit-column-count: 3; /* Chrome, Safari, Opera */
		-moz-column-count: 3; /* Firefox */
		column-count: 3;
	}
}

@media screen and (max-width: 1366px){
    .bottom_utils_sitemap_categories_div{
		 -webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
}
/*Site Map*/

#BottomFixedBar
{
	width:100%;
	position:relative;
	float:left;
	bottom:0px;
	height: 45px;
    line-height: 45px;
    font-size: 14px;
    z-index: 10;
	z-index:10;
	border-top:1px solid #e4e4e4;
	padding:0px 90px;
	background:#fff;
}
#BottomFixedBar #BottomFixedBarLeft
{
	height:100%;
	float:left;
}
#BottomFixedBar #BottomFixedBarRight
{
	height:100%;
	float:right;
}
#BottomFixedBar .bottomFixedBarButton
{
	position:relative;
	display:inline-block;
	height:100%;
	margin-left:40px;
	text-decoration:none;
	cursor:pointer;
}
#BottomFixedBar .bottomFixedBarButton:hover
{
	text-decoration:underline;
}